uuid: ff5db31c-022d-4007-bd47-f34c74b30db2
langcode: es
status: true
dependencies:
  config:
    - media.type.remote_video
id: media.remote_video.status
field_name: status
entity_type: media
bundle: remote_video
label: Publicado
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
